name: AENEAS
norad: 38760
data:
  &tlm Telemetry:
    telemetry: ax25
transmitters:
  1k2 AFSK downlink:
    frequency: 437.600e+6
    modulation: AFSK
    baudrate: 1200
    af_carrier: 1700
    deviation: 600
    framing: AX.25
    data:
    - *tlm
